/*     1283605 : 타이틀 텍스트      */
.title__1283605__ {font-size:0}
.title__1283605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283605__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283605__.style_top p {padding-top:10px}
.title__1283605__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283605__.style_right p {padding-right:14px}
.title__1283605__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283605__.style_bottom p {padding-bottom:12px}
.title__1283605__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283605__.style_left p {padding-left:14px}
.title__1283605__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283605__.style_circle1 p {padding-left:18px}
.title__1283605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283605__.style_circle2 p {padding-left:18px}
.title__1283605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283605__ p {font-size:52px}
	.title__1283605__.style_top p:before {width:52px}
	.title__1283605__.style_right p:before {height:52px}
	.title__1283605__.style_bottom p:before {width:52px}
	.title__1283605__.style_left p:before {height:52px}
}

/*     1283615 : 타이틀 텍스트      */
.title__1283615__ {font-size:0}
.title__1283615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283615__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283615__.style_top p {padding-top:10px}
.title__1283615__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283615__.style_right p {padding-right:14px}
.title__1283615__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283615__.style_bottom p {padding-bottom:12px}
.title__1283615__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283615__.style_left p {padding-left:14px}
.title__1283615__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283615__.style_circle1 p {padding-left:18px}
.title__1283615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283615__.style_circle2 p {padding-left:18px}
.title__1283615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283615__ p {font-size:52px}
	.title__1283615__.style_top p:before {width:52px}
	.title__1283615__.style_right p:before {height:52px}
	.title__1283615__.style_bottom p:before {width:52px}
	.title__1283615__.style_left p:before {height:52px}
}

/*     1284395 : 한줄 텍스트      */
.text__1284395__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#004c82;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1284395__ p a {color:#004c82}

@media all and (min-width:1024px){
	.text__1284395__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     3317065 : BLANK 컨텐츠      */
.blank__3317065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317065__ {height:0px}
}

/*     3317045 : 버튼형 타이틀      */
.button_title__3317045__ {font-size:0; }
.button_title__3317045__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317045__.style_line p {background:none;}

/*     1284255 : 버튼형 타이틀      */
.button_title__1284255__ {font-size:0; }
.button_title__1284255__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1284255__.style_line p {background:none;}

/*     1284285 : 버튼형 타이틀      */
.button_title__1284285__ {font-size:0; }
.button_title__1284285__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1284285__.style_line p {background:none;}

/*     3317055 : BLANK 컨텐츠      */
.blank__3317055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317055__ {height:0px}
}

/*     3317075 : BLANK 컨텐츠      */
.blank__3317075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317075__ {height:0px}
}

/*     3317095 : 버튼형 타이틀      */
.button_title__3317095__ {font-size:0; }
.button_title__3317095__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317095__.style_line p {background:none;}

/*     3317105 : 버튼형 타이틀      */
.button_title__3317105__ {font-size:0; }
.button_title__3317105__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317105__.style_line p {background:none;}

/*     3317115 : 버튼형 타이틀      */
.button_title__3317115__ {font-size:0; }
.button_title__3317115__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:calc(28px - 1px); font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317115__.style_line p {background:none;}

/*     3317085 : BLANK 컨텐츠      */
.blank__3317085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317085__ {height:0px}
}

/*     3317125 : BLANK 컨텐츠      */
.blank__3317125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317125__ {height:0px}
}

/*     3317145 : 버튼형 타이틀      */
.button_title__3317145__ {font-size:0; }
.button_title__3317145__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317145__.style_line p {background:none;}

/*     3317155 : 버튼형 타이틀      */
.button_title__3317155__ {font-size:0; }
.button_title__3317155__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; width:100%;margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__3317155__.style_line p {background:none;}

/*     3317135 : BLANK 컨텐츠      */
.blank__3317135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3317135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3317135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3317135__ {height:0px}
}

